import { Event } from './events/entities/event.entity';
export declare class TaskService {
    private eventModel;
    private readonly logger;
    constructor(eventModel: typeof Event);
    to_slug: (text: any) => any;
    handleCron(): Promise<void>;
}
